//*************************************************************************
/*
    Copyright (c) 2004. Tollgrade Communications, Inc. All Rights Reserved.
*/
//*************************************************************************
/*
*  Module Name:         lua_serial	- Lua network Support
*
*  Description:         This library supports TCP/IP I/O interface for the 
*						terminal server in LUA
*
*  Author:              Jim Schimpf
*
*  Revision History:	24 May 2004 Initial version
*
*		Functions:
*			net.write( data )
*			data = net.read()
*			count = net.stat()
*/
//************************************************************************

#define LUA_NETNAME	"net"
LUALIB_API int luaopen_netlib (lua_State *L);
