//*************************************************************************
/*
    Copyright (c) 2004. Tollgrade Communications, Inc. All Rights Reserved.
*/
//*************************************************************************
/*
*  Module Name:         lua_serial	- Lua Serial Support
*
*  Description:         This library supports serial I/O interface for the 
*						terminal server in LUA
*
*  Author:              Jim Schimpf
*
*  Revision History:	24 May 2004 Initial version
*
*		Functions:
*			ser.write( data )
*			data = ser.read()
*			count = ser.stat()
*			dtr,rts = ser.getstate()
*			ser.setstate( cts,...)
*/
//************************************************************************

#define LUA_SERNAME	"ser"
LUALIB_API int luaopen_serlib (lua_State *L);
